function preProcessor(q, field, document, userId, logger) {
    let processor = require("./PasswordPreprocessor");
    console.log(processor);
    return processor.preProcess(field, document);
}

module.exports = preProcessor;
